actions: []
api_documentation: http://docs.ros.org/hydro/api/cob_moveit_interface/html
authors: Felix Messmer <fxm@ipa.fhg.de>
brief: ''
bugtracker: https://github.com/ipa320/cob_manipulation/issues
depends:
- tf
- rospy
- catkin
- geometry_msgs
- moveit_commander
depends_on:
- cob_pick_place_action
- cob_manipulation
description: cob_moveit_interface
devel_jobs:
- devel-hydro-cob_manipulation
doc_job: doc-hydro-cob_manipulation
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Felix Messmer <fxm@ipa.fhg.de>
metapackages:
- cob_manipulation
msgs: []
package_type: package
release_jobs:
- ros-hydro-cob-moveit-interface_sourcedeb
- ros-hydro-cob-moveit-interface_binarydeb_precise_amd64
- ros-hydro-cob-moveit-interface_binarydeb_precise_i386
- ros-hydro-cob-moveit-interface_binarydeb_quantal_amd64
- ros-hydro-cob-moveit-interface_binarydeb_quantal_i386
- ros-hydro-cob-moveit-interface_binarydeb_raring_amd64
- ros-hydro-cob-moveit-interface_binarydeb_raring_i386
repo_name: cob_manipulation
repo_url: https://github.com/ipa320/cob_manipulation
srvs: []
timestamp: 1440586866.505261
url: http://ros.org/wiki/cob_manipulation/
vcs: git
vcs_uri: https://github.com/ipa320/cob_manipulation.git
vcs_version: hydro_release_candidate
